'Imports System.Drawing

'撰寫人員：吳宇澤
'撰寫日期：2012/09/21
'修改日期：2012/09/30
'版本號碼：v1.1
Public Class StartForm

    Sub StartForm_Load()
        
    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        If RadioButton1.Checked Then
            Dim f1 As New Form1()
            f1.Show()
        ElseIf RadioButton2.Checked Then
            Dim f2 As New Form2()
            f2.Show()
        End If
    End Sub

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button2.Click
        Application.Exit()
    End Sub

    '替 Form 的底部換漸層色
    Private Sub StartForm_Paint(ByVal sender As Object, ByVal e As System.Windows.Forms.PaintEventArgs) Handles Me.Paint
        'Dim g As Graphics = e.Graphics
        'Dim lb As New Drawing2D.LinearGradientBrush(Me.DisplayRectangle, Color.PapayaWhip, Color.PaleGoldenrod, System.Drawing.Drawing2D.LinearGradientMode.Horizontal)
        'g.FillRectangle(lb, Me.DisplayRectangle)
    End Sub

    Private Sub StartForm_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Label1.Text = "可將多個目錄中的 Word、Excel 檔案，" & vbCrLf & "整批轉為 PDF 檔。"
        Label2.Text = "可針對某一個 Excel 檔案，將其中某幾個" & vbCrLf & "sheet 轉為 PDF 檔。"
    End Sub

End Class